valgrind (1:3.26.0-0ubuntu1) resolute; urgency=medium

  * New upstream version 3.26.0 (LP: #2139096)
    - d/rules: uncomment override_dh_fixperms to prevent .xml files being
      marked executable unnecessarily.
    - d/copyright:
      + update as upstream changed to GPL-3 and also include additional
        upstream updates to licenses in some files
      + update FSF address to solve lintian tag
        old-fsf-address-in-copyright-file.
    - d/control: update standards version to 4.7.2.
  * Dropped Changes:
    - d/patches:
      + 16_Add-ppc64le-linux-hardwire-for-ld64.so.2-strcmp.patch: remove
        since it is already included in the latest upstream release.
      + support-z17-nnpa-instructions.patch: remove since included in
        updated version.

 -- Ishraq Islam <ishraq.islam@canonical.com>  Wed, 11 Feb 2026 07:47:07 +0000

valgrind (1:3.25.1-3ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130072). Remaining changes:
    - d/rules: 
      + Configure with --enable-only64bit on AArch64.
      + use dh_missing --fail-missing so we don't overlook not
        installed files
      + LTO triggers undefined symbols in valgrind.
        Valgrind has a --enable-lto configure time option,
        but that doesn't seem to help. Disable LTO for now
      + Configure --with-gdbscripts-dir=/usr/share/gdb/auto-load.
      + comment out override_dh_fixperms
    - d/patches:
      + armv7-illegal-opcode.patch
        fix a crash due to an unhandled thumb instruction on armhf.
      + Add adjust_armhf_cases.patch to focus on armhf options in
        configure.ac that are supported by Ubuntu (armv7t2+) and get rid of the
        armv6 case, that is causing build issues (due to fp).
      + drop armhf_neon.patch as it conflicts with d/p/adjust_armhf_case.patch.
      + delete 14_fix-armhf-ftbfs
        Patch introduced in Debian for arm FTBFS. Ubuntu arm handling has diverged
        from upstream making the patch incompatible.
      + support-z17-nnpa-instructions.patch: s390x:
        Support z17 changes to the NNPA. (LP #2119288)
  * Dropped Changes:
    - d/patches:
      + configure mpich if openmpi/mpi-c is not found. Adopted upstream.

 -- John Chittum <john.chittum@canonical.com>  Fri, 14 Nov 2025 13:36:12 -0500

valgrind (1:3.25.1-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Add riscv64 to Architecture

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 10 Oct 2025 20:52:19 +0000

valgrind (1:3.25.1-2) unstable; urgency=medium

  [ Andreas Metzler ]
  * configure mpich on 32-bit archs (Closes: #1103970)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 29 Sep 2025 16:49:47 +0200

valgrind (1:3.25.1-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * New upstream version 3.25.1

  [ Andreas Metzler ]
  * Fix dlopen-related errors on ppc64. (Closes: #1115331)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Sep 2025 15:50:02 +0200

valgrind (1:3.25.1-0ubuntu1) questing; urgency=medium

  * new upstream release (LP: #2116735)
  * d/p/support-z17-nnpa-instructions.patch: s390x:
    Support z17 changes to the NNPA. (LP: #2119288)

 -- John Chittum <john.chittum@canonical.com>  Mon, 11 Aug 2025 09:36:27 -0400

valgrind (1:3.24.0-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112087). Remaining changes:
    - d/rules:
      + Configure with --enable-only64bit on AArch64. 
      + use dh_missing --fail-missing so we don't overlook not
      installed files
      + LTO triggers undefined symbols in valgrind.
        Valgrind has a --enable-lto configure time option,
        but that doesn't seem to help. Disable LTO for now
      + Configure --with-gdbscripts-dir=/usr/share/gdb/auto-load.
    - d/patches:
      + debian/patches/armv7-illegal-opcode.patch
        fix a crash due to an unhandled thumb instruction on armhf..
      + Add d/p/adjust_armhf_cases.patch to focus on armhf options in
        configure.ac that are supported by Ubuntu (armv7t2+) and get rid of the
        armv6 case, that is causing build issues (due to fp).
      + drop d/p/armhf_neon.patch as it conflicts with d/p/adjust_armhf_case.patch.
      + configure mpich if openmpi/mpi-c is not found
  * New Changes:
    - delete d/p/14_fix-armhf-ftbfs
      Patch introduced in Debian for arm FTBFS. Ubuntu arm handling has diverged
      from upstream making the patch incompatible.
  * Dropped Changes:
    - do not strip vgpreload in arm64. Debian does not strip on any arch,
      as per upstream packaging instructions
    - Remove d/p/09_fix-armhf-detect.patch.
      Dropped by Debian and no longer required in newer Valgrind versions.
    - Remove d/p/binutils-2.42.diff since all modifications are now upstream.
      Originally introduced as Ubuntu only patch in non-Debian Valgrind version.
    - Lower over-inflated valgrind-dbg Recommends to Suggests instead. Debian has
      updated their dependencies and removed valgrind-dbg.

 -- John Chittum <john.chittum@canonical.com>  Tue, 10 Jun 2025 07:57:06 -0400

valgrind (1:3.24.0-3) unstable; urgency=medium

  * Remove Recommends: valgrind-dbg in favor of not stripping vgpreload*.so.
    Closes: #1057621. (Thanks Chris Hofstaedtler for the suggestion.)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 13 Apr 2025 11:53:29 +0200

valgrind (1:3.24.0-2) unstable; urgency=medium

  * Remove Emanuele Rocca from Uploaders per request from Emanuele.
  * Fix FTBFS on armhf by building with -marm instead of -march=armv6
  * Add debian/upstream/signing-key.asc and pgpsigurlmangle in debian/watch

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 22 Jan 2025 20:29:49 +0100

valgrind (1:3.24.0-1) unstable; urgency=medium

  * Add myself to uploaders.
  * New upstream version 3.24.0
  * Drop 03_allow-or-quoting-of-strings-in-.valgrindrc.patch (merged upstream)
  * Drop 09_fix-armhf-detect.patch (merged upstream)
  * Drop VEX/priv/guest_arm64_toIR.c (merged upstream)
  * Drop 14-x86-new-nops.patch (merged upstream)
  * Refresh patches.
  * Build-Depends: Replace old pkg-config alias with pkgconf
  * Recommend python3 for cg_annotate, cg_diff and cg_merge.
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 22 Jan 2025 08:30:33 +0100

valgrind (1:3.24.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild with glibc 2.41-1ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Mar 2025 11:47:06 +0100

valgrind (1:3.24.0-0ubuntu1) plucky; urgency=medium

  * New upstream release. (LP: #2095363)
  * Remove d/p/11_arm64-cache-flush.patch since it's no longer needed.
    Now handled by upstream commit 40505e5056a7.
  * Remove a superfluous entry in d/copyright, reported by lintian.
  * Replace outdated pkg-config in d/control Build-Depends by pkgconf.

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 29 Jan 2025 11:18:43 +0100

valgrind (1:3.23.0-0ubuntu2) oracular; urgency=medium

  * d/patches: add patch to attempt configuring mpich if
    openmpi/mpi-c is not availble (LP: #2078264)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 29 Aug 2024 01:12:52 +0530

valgrind (1:3.23.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. (LP: #1982335)
    - Includes support for IBM z13 (`NNPA' instruction).
    - Remove d/p/09_fix-armhf-detect.patch and d/p/armhf_neon.patch, since
      the arm architecture is upstream now handled in a more fine grained and
      proper way, that make the quilt patches obsolete.
    - Remove d/p/binutils-2.42.diff since all modifications are now upstream.
    - Remove d/p/armhf_neon.patch since code changed significantly, instead:
    - Add d/p/adjust_armhf_cases.patch to focus on armhf options in
      configure.ac that are supported by Ubuntu (armv7t2+) and get rid of the
      armv6 case, that is causing build issues (due to fp).

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 09 Jul 2024 14:54:18 +0200

valgrind (1:3.22.0-0ubuntu3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:21:40 +0200

valgrind (1:3.22.0-0ubuntu2) noble; urgency=medium

  * Fix #478624 - Valgrind incompatibility with binutils-2.42 on x86 with
    new nop patterns (unhandled instruction bytes: 0x2E 0x8D 0xB4 0x26)

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Dec 2023 13:50:42 +0100

valgrind (1:3.22.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Configure --with-gdbscripts-dir=/usr/share/gdb/auto-load.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Dec 2023 14:01:19 +0100

valgrind (1:3.21.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Merge with Debian unstable. Remaining changes:
    - Lower over-inflated valgrind-dbg Recommends to Suggests instead.
    - Don't strip vgpreload* on ARM; this results in unusable stack traces
      without valgrind-dbg.
    - Configure with --enable-only64bit on AArch64.
    - debian/patches/armv7-illegal-opcode.patch: fix a crash due to an
      unhandled thumb instruction on armhf.
    - debian/rules: use dh_missing --fail-missing to we don't overlook not
      install files
    - LTO triggers undefined symbols in valgrind.  Valgrind has a --enable-lto
      configure time option, but that doesn't seem to help.
      Disable LTO for now.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Aug 2023 12:50:25 +0200

valgrind (1:3.20.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply fix from upstream to add support for new x86 nops patterns.  Closes
    #1057693.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 02 Jan 2024 12:09:38 +0000

valgrind (1:3.20.0-2) unstable; urgency=medium

  * [armhf] default.supp: add suppression for memory accesses below the stack
    pointer.
  * Add myself to uploaders.

 -- Emanuele Rocca <ema@debian.org>  Fri, 01 Dec 2023 12:53:02 +0100

valgrind (1:3.20.0-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to uploaders.

  [Jelmer Vernooĳ]
  * Fix day-of-week for changelog entry 1.9.5-2.
  * Drop unnecessary dependency on dh-autoreconf.
  * Use secure URI in Homepage field.
  * Transition to automatic debug package (from: valgrind-dbg).

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 10 Jan 2023 16:51:40 +0100

valgrind (1:3.19.0-1ubuntu2) lunar; urgency=medium

  * d/p/lp2015216.patch: Cherry-picked from upstream to silence errors caused
    by asm-optimised strncmp in ld.so from recent glibc (LP: #2015216)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 04 Apr 2023 20:25:00 +0200

valgrind (1:3.19.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Lower over-inflated valgrind-dbg Recommends to Suggests instead.
    - Don't strip vgpreload* on ARM; this results in unusable stack traces
      without valgrind-dbg.
    - Configure with --enable-only64bit on AArch64.
    - debian/patches/armv7-illegal-opcode.patch: fix a crash due to an
      unhandled thumb instruction on armhf.
    - debian/rules: use dh_missing --fail-missing to we don't overlook not
      install files
    - LTO triggers undefined symbols in valgrind.  Valgrind has a --enable-lto
      configure time option, but that doesn't seem to help.
      Disable LTO for now.
  * Dropped changes:
    - d/patches/0001-Implement-linux-rseq-syscall-as-ENOSYS.patch: backport from
      upstream to handle new syscall now used by glibc 2.35. (now included
      from upstream)
    - Enable parallel builds. (not needed with debhelper 10 and later)
    - Add powerpc fixes. (apparently dropped some time ago)
    - Also some undocumented delta around files moving from
      usr/lib/$multiarch/valgrind to usr/lib/libexec/valgrind which happened
      at some point in the Ubuntu 21.10 development cycle.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 28 Nov 2022 14:55:17 +1300

valgrind (1:3.19.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1017791)
  * Remove x32 from architectures list (Closes: #997015)
  * Update lintian overrides
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 28 Aug 2022 11:40:16 +0100

valgrind (1:3.18.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix remove neon requirement from armhf binaries. Closes: #928224

 -- Mathieu Malaterre <malat@debian.org>  Fri, 01 Jul 2022 13:58:19 +0200

valgrind (1:3.18.1-1ubuntu2) jammy; urgency=medium

  * d/patches/0001-Implement-linux-rseq-syscall-as-ENOSYS.patch: backport from
    upstream to handle new syscall now used by glibc 2.35.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 08 Feb 2022 12:40:42 +1300

valgrind (1:3.18.1-1ubuntu1) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - Lower over-inflated valgrind-dbg Recommends to Suggests instead.
    - Don't strip vgpreload* on ARM; this results in unusable stack traces
      without valgrind-dbg.
    - Configure with --enable-only64bit on AArch64.
    - Enable parallel builds.
    - debian/patches/armv7-illegal-opcode.patch: fix a crash due to an
      unhandled thumb instruction on armhf.
    - debian/rules: use dh_missing --fail-missing to we don't overlook not
      install files
    - Add powerpc fixes. LP: #1916749
    - LTO triggers undefined symbols in valgrind.  Valgrind has a --enable-lto
      configure time option, but that doesn't seem to help.
      Disable LTO for now.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Jan 2022 12:04:17 +0100

valgrind (1:3.18.1-1) unstable; urgency=medium

  * New upstream release
    - Add support for close_range syscall (Closes: #996743)
  * Update d/copyright for renamed file
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 22 Oct 2021 11:18:53 +0100

valgrind (1:3.17.0-1) unstable; urgency=medium

  * New upstream release (Closes: #989691)
  * Drop 12_drop-MPI-1-support.patch (fixed upstream)
  * Drop 14_fix-debuginfo-section-duplicates-a-section-in-the-main-ELF-file.patch (merged upstream)
  * Refresh patches
  * Tools are now installed under libexec
  * Avoid removing old bash completion file in mainscript
  * Avoid marking files executable unnecessarily

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 04 Sep 2021 11:15:47 +0100

valgrind (1:3.17.0-0ubuntu3) impish; urgency=medium

  * d/patches0001-Update-helgrind-and-drd-suppression-libc-and-libpthr.patch,
    d/patches0002-m_debuginfo-debuginfo.c-VG_-get_fnname_kind-_start-i.patch,
    d/patches0003-Generate-a-ENOSYS-sys_ni_syscall-for-clone3-on-all-l.patch,
    d/patches0004-unhandled-ppc64le-linux-syscall-252-statfs64-and-253.patch:
    Backport patches from upstream to improve behaviour with glibc 2.34.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 06 Sep 2021 20:56:30 +1200

valgrind (1:3.17.0-0ubuntu2) impish; urgency=medium

  * d/p/lp-1853271/Bug-432387-z15-support*.patch
    adding support for IBM z15 instructions to Valgrind (LP: #1853271)
  * d/p/0001-s390x-Add-convenience-function-mkV128.patch added in support
    of the z15 patchset.

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 28 Jul 2021 12:23:48 +0200

valgrind (1:3.17.0-0ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Remove patches applied upstream.
  * LTO triggers undefined symbols in valgrind.  Valgrind has a --enable-lto
    configure time option, but that doesn't seem to help.
    Disable LTO for now.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Mar 2021 11:22:21 +0100

valgrind (1:3.16.1-1ubuntu4) hirsute; urgency=medium

  * Add powerpc fixes. LP: #1916749

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Feb 2021 16:11:02 +0000

valgrind (1:3.16.1-1ubuntu3) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:22:46 +0000

valgrind (1:3.16.1-1ubuntu2) hirsute; urgency=medium

  * debian/patches/lp-1825343-Bug-404076-s390*.patches
    adding support for IBM z14 instructions to Valgrind
    backported three commits from valgrind > v3.16.1
    Thanks to Andreas Arnez (LP: #1825343)

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 10 Feb 2021 20:10:24 +0100

valgrind (1:3.16.1-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Lower over-inflated valgrind-dbg Recommends to Suggests instead.
    - Don't strip vgpreload* on ARM; this results in unusable stack traces
      without valgrind-dbg.
    - Configure with --enable-only64bit on AArch64.
    - Enable parallel builds.
    - debian/patches/armv7-illegal-opcode.patch: fix a crash due to an
      unhandled thumb instruction on armhf.
    - debian/rules: use dh_missing --fail-missing to we don't overlook not
      install files

  * Dropped changes, applied upstream or in Debian:
    - Don't look for debug alt file in debug image if it is already found.
    - Drop MPI 1 support to fix FTBFS with openmpi 4.0
    - debian/patches/usrmerge_support.patch: make valgrind aware of usrmerge;
    - Bug 416301 - s390x: Support "compare and signal" instructions.
    - Prevent valgrind trying to use unrecognised z14/z15 instructions.
    - debian/valgrind.install: include /usr/libexec/valgrind which ships
      the dh_view tools.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Jul 2020 13:16:53 +0100

valgrind (1:3.16.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper compat level to 13
  * Drop 07_fix-spelling-in-binary.patch (merged upstream)
  * Update 08_fix-spelling-in-manpage.patch
  * Update 11_arm64-cache-flush.patch
  * Refresh patches
  * Drop support for MPI 1 (Closes: #946329)
  * Install dh_view tool.
    Thanks to Sebastien Bacher for the patch. (Closes: #946640)
  * Fix path to vgdb executable in output message (Closes: #942532)
  * Fix debuginfo section duplicates a section in the main ELF file
    (Closes: #942614)
  * Update lintian overrides for renamed tags
  * Remove sgcheck paragraph from copyright

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 28 Jun 2020 18:49:18 +0100

valgrind (1:3.15.0-1ubuntu9) focal; urgency=medium

  * Prevent valgrind trying to use unrecognised z14/z15 instructions. LP:
    #1866211

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 03 Apr 2020 11:34:19 +0100

valgrind (1:3.15.0-1ubuntu8) focal; urgency=medium

  * No-change rebuild for glibc 2.31.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Mar 2020 14:39:58 +0100

valgrind (1:3.15.0-1ubuntu7) focal; urgency=medium

  * Cherry pick upstream commit Bug 416301 - s390x: Support
    "compare and signal" instructions (LP: #1862183)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 06 Feb 2020 15:49:24 +0100

valgrind (1:3.15.0-1ubuntu6) focal; urgency=medium

  * debian/valgrind.install:
    - include /usr/libexec/valgrind which ships the dh_view tools
      (lp: #1856067)
  * debian/rules:
    - use dh_missing --fail-missing to we don't overlook not install files

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Dec 2019 16:18:01 +0100

valgrind (1:3.15.0-1ubuntu5) focal; urgency=medium

  * Drop MPI 1 support to fix FTBFS with openmpi 4.0

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 28 Nov 2019 19:35:25 +0100

valgrind (1:3.15.0-1ubuntu4) focal; urgency=medium

  * Don't look for debug alt file in debug image if it is already found
    (LP: #1848211)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 27 Nov 2019 13:52:54 +0100

valgrind (1:3.15.0-1ubuntu3) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:14:57 +0000

valgrind (1:3.15.0-1ubuntu2) eoan; urgency=medium

  * debian/patches/armv7-illegal-opcode.patch: fix a crash due to an
    unhandled thumb instruction on armhf.  Closes LP: #1837068.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Aug 2019 08:22:37 -0700

valgrind (1:3.15.0-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Lower over-inflated valgrind-dbg Recommends to Suggests instead.
    - Don't strip vgpreload* on ARM; this results in unusable stack traces
      without valgrind-dbg.
    - Configure with --enable-only64bit on AArch64.
    - Enable parallel builds.
    - debian/patches/usrmerge_support.patch: make valgrind aware of usrmerge;
      if we can't find the debug files under the full objpath (including /usr),
      also try the alternative path by stripping out /usr.
  * Dropped changes, which had been cherry-picked from upstream:
    - Cherrypick s390x/z13 fixes from valgrind master (3.15)
    - s390x Fix vector facility bit.
    - ppc64el fix POWER 3.0 addex instruction.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Jul 2019 22:09:50 -0700

valgrind (1:3.15.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump STandards-Version to 4.4.0 (no changes needed)
  * Add additional suppressions for helgrind+drd false positives with glibc 2.28.
    Thanks to Adam Borowski for the patch (Closes: #931315)
  * Fix handling of cache flush instructions on arm64.
    Thanks to Adam Borowski for the patch (Closes: #930708)
  * Remove trailing empty line in changelog
  * Update moved paths in copyright
  * Update 08_fix-spelling-in-manpage.patch
  * Update lintian overrides for dhat
  * Update moved paths in copyright
  * Update 08_fix-spelling-in-manpage.patch
  * Update lintian overrides for dhat

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 14 Jul 2019 11:23:29 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog valgrind`.
